<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>Document</title>
</head>
<body class="index text-center">
<h1 class="i-h1 col-12">Choisis ton héros</h1>
<div class="pp col-12">
  <div class="box">
  <a href="ziggs.html"><img class="ppZiggs border border-warning" src="assets/img/ppZiggs.png" alt="Ziggs"></a>
  <a href="fiddlesticks.html"><img class="ppFiddlestick border border-warning" src="assets/img/ppFiddlesticks.png" alt="Fiddblesticks"></a>
  <a href="viego.html"><img class="ppViego border border-warning" src="assets/img/ppViego.png" alt="Viego"></a>
</div>
<p class="pi col-12">Objectif lit bien le texte pour
  Répondre correctement au
 question</p>
</body>
</html>